CVE-2022-25757

critical

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
161977Apache APISIX < 2.13.0 Input ValidationNessusMisc.
critical